/* 
  2013-11-08 by KRu / krprojects@sci.fi - First version
*/

html
{
  height: 100%;
}

body.theBody
{
  margin: 0px;
  padding: 0px;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background: -webkit-linear-gradient(#edf4f8, #438abb); /* For Safari */
  background: -o-linear-gradient(#edf4f8, #438abb); /* For Opera */
  background: -moz-linear-gradient(#edf4f8, #438abb); /* For Firefox */
  background: linear-gradient(#edf4f8, #438abb); /* Standard syntax */    
}

div.div_Main
{
  margin: 0px;
  padding: 0px;
  margin-left: 20%;
  margin-top: 10%;
  width: 600px;
  /*width: 60%;*/
  /*height: 50%;*/
  background-color: white;
  border: 1px solid black;
  display: inline-block;
  box-shadow: 3px 3px 3px black;
}

div.div_caption
{
  display: block;
  margin: 25px 25px 0px 25px;
  border-bottom: 2px solid gray;
}

div.div_content
{
  display: block;
  margin: 10px 25px 25px 50px;
}

div.div_footer
{
  display: block;
  margin: 25px 25px 25px 25px;
  border-top: 2px solid gray;
}

img.img_logo
{
  float: left;
  height: 100px;
}

h1.h1_logo
{
  margin: 0px 0px 0px 0px;
  padding: 30px 0px 0px 0px;
  vertical-align: middle;
  height: 80px;
  /*border: 1px solid red;*/
}

p.p_footer_left
{
  margin: 2px 0px 25px 0px;
  padding: 0px;
  float: left;
}

 p.p_footer_right
{
  margin: 2px 0px 25px 0px;
  padding: 0px;
  float: right;
}

td.td_2ndrow
{
  padding-left: 45px;
  padding-top: 10px;
}

p.p_note
{
  margin: 2px 0px 0px 0px;
  padding: 0px;
}